﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>TRUNG TÂM ĐIỀU HÀNH - TP Hồ Chí Minh </title>
    <link href="../assets/plugins/vendors/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/nprogress/nprogress.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/iCheck/skins/flat/green.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/jqvmap/dist/jqvmap.min.css" rel="stylesheet" />
    <link href="../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet">
    <link href="../assets/plugins/build/css/custom.min.css" rel="stylesheet">
    <link href="../assets/Custom/Home-SCT.css" rel="stylesheet" />
    <link href="../assets/img/dist/css/animsition.min.css" rel="stylesheet" />
    <link href="../assets/Custom/animations.css" rel="stylesheet" />
    <!-- bootstrap-wysiwyg -->
    <link href="../assets/plugins/vendors/google-code-prettify/bin/prettify.min.css" rel="stylesheet">
    <link href="../Dashboard/common-listbox.css" rel="stylesheet" />
    <link rel="shortcut icon" href="../assets/img/favicon.ico" />
    <style>
        ul li.language-switch a:hover {
            background: #1296f7 !important;
            border-color: #1296f7;
            color: #fff !important;
            font-size: 16px !important;
            height: 54px !important;
            box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19) !important;
            z-index: 9999 !important;
        }

            ul li.language-switch a:hover > img {
                height: 30px !important;
            }

        ul.pull-right li a:hover span img.position-left {
            height: 30px !important;
        }

        .showIframDienSX {
            color: #fff;
        }

        .icon:active {
            color: red !important;
        }

        .mauChu {
            color: red !important;
        }

        .tiles, .top_tiles {
            margin-bottom: 10px !important;
            margin-top: 10px !important;
        }
    </style>
</head>
<body class="nav-md" style="background-image: url('../assets/img/bg-02.png'); background-position-x: center;">
    <div class="container body">

        <div class="main_container">
            <div class="top_nav" style="margin-left: 0px !important;">
                <div class="nav_menu" style="position: fixed;left: 0;width: 100%;z-index: 999999; top:0px">
                    <img src="img/banner_HL.png" style="width: 100%;left: 0;top: 0px; z-index: 999999;" />
                    <nav>
                        <div class="nav toggle">
                            <a href="#" title="Trang chủ"><i class="fa fa-home"></i></a>
                        </div>
                        <ul class="nav navbar-nav navbar-left" style="width: 96% !important;">
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="QN-Index-HaLong.html" class="dropdown-toggle ">
                                    DASHBOARD
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="HL-trang-van-phong-dien-tu.html" class="dropdown-toggle">
                                    VĂN PHÒNG ĐIỆN TỬ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="HL-Phan-cong-nhiem-vu.html" class="dropdown-toggle">
                                    PHÂN CÔNG NHIỆM VỤ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="HL-Van-ban-dieu-hanh.html" class="dropdown-toggle">
                                    VĂN BẢN ĐIỀU HÀNH
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="HL-Ho-so-cong-viec.html" target="_blank" class="dropdown-toggle">

                                    HỒ SƠ CÔNG VIỆC
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="HL-Van-de-quan-trong.html" class="dropdown-toggle">
                                    DỰ ÁN TRỌNG ĐIỂM
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="HL-Bao-cao-don-vi.html" class="dropdown-toggle active-menu-ht" style="border-left: solid 1px #ede1d8; color: #fff !important;">
                                    BÁO CÁO ĐƠN VỊ
                                </a>
                            </li>
                            <li class="dropdown dropdown-user" style="float:right">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                    <img alt="" class="img-circle" style="height:20px" src="img/user.jpg">
                                    <span class="username username-hide-on-mobile"> Nguyễn Văn A </span>
                                    <i class="fa fa-angle-down"></i>
                                </a>
                                <ul class="dropdown-menu dropdown-menu-default">
                                    <li>
                                        <a href="#">
                                            <i class="icon-logout"></i> Đăng xuất
                                        </a>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <!-- page content -->

            <div class="right_col" role="main" style="margin-top: 170px;min-height: 800px;">
                <div class="animsition"
                     data-animsition-in-class="zoom-in"
                     data-animsition-in-duration="1000"
                     data-animsition-out-class="zoom-out"
                     data-animsition-out-duration="800">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="x_panel">
                                <div class="x_content">
                                    <div class="row">
                                        <div class="col-md-2 col-sm-2 col-xs-2 profile_left" style="margin-right: 10px; border: solid 1px #DBDBDB;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);">
                                            <div class="profile_img" style="text-align: -webkit-center;padding-top: 20px;">
                                                <div id="crop-avatar">
                                                    <!-- Current avatar -->
                                                    <img class="img-responsive avatar-view" src="../assets/img/user.png" alt="Avatar" title="Change the avatar">
                                                </div>
                                            </div>
                                            <h3 style="text-align:center">Nguyễn Văn A</h3>
                                            <ul class="list-unstyled user_data" style="text-align:center">
                                                <li>
                                                    <i class="fa fa-envelope-square"></i> van.nguyen@demo.vn
                                                </li>
                                                <li>
                                                    <i class="fa fa-briefcase user-profile-icon"></i> Đại biểu Quốc hội
                                                </li>
                                            </ul>
                                            <hr />
                                            <h3>Loại văn bản</h3>
                                            <ul class="list-unstyled user_data">
                                                <li style="padding:10px">
                                                    <a id="vanbanden"><strong style="font-size:16px; color:#575757"><i class="fa fa-inbox"></i> Văn bản đến</strong> </a>
                                                    <span class="badge bg-green pull-right" style="font-size:14px">69</span>
                                                </li>
                                                <li style="padding:10px">
                                                    <a id="vanbandi"><strong style="font-size:16px; color:#575757"><i class="fa fa-envelope"></i> Văn bản đi</strong> </a>
                                                    <span class="badge pull-right" style="font-size:14px; background-color:#28a745">57</span>
                                                </li>
                                                <li style="padding:10px">
                                                    <a href="#"><strong style="font-size:16px; color:#575757"><i class="fa fa-briefcase"></i> Báo cáo gửi</strong> </a>
                                                    <span class="badge pull-right" style="font-size:14px; background-color:#ef0909">15</span>
                                                </li>
                                                <li style="padding:10px">
                                                    <a href="#"><strong style="font-size:16px; color:#575757"><i class="fa fa-star"></i> Báo cáo nhận</strong> </a>
                                                    <span class="badge pull-right" style="font-size:14px; background-color:#FF6500">21</span>
                                                </li>
                                                <li style="padding:10px">
                                                    <a href="#"><strong style="font-size:16px; color:#575757"><i class=" fa fa-external-link"></i> Văn bản lưu</strong> </a>
                                                    <span class="badge pull-right" style="font-size:14px; background-color:#659be0">98</span>
                                                </li>
                                            </ul>

                                            <hr />
                                            <!-- start skills -->
                                            <h3>Thống kê</h3>
                                            <div class="x_content">
                                                <div class="widget_summary">
                                                    <div class="w_left w_25">
                                                        <span>Đang xử lý</span>
                                                    </div>
                                                    <div class="w_center w_55">
                                                        <div class="progress">
                                                            <div class="progress-bar bg-green" role="progressbar" aria-valuenow="69" aria-valuemin="0" aria-valuemax="100" style="width:15%;">
                                                                <span class="">15%</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="w_right w_20">
                                                        <span class="badge bg-green" style="font-size: 14px;">15</span>
                                                    </div>
                                                    <div class="clearfix"></div>
                                                </div>
                                                <div class="widget_summary">
                                                    <div class="w_left w_25">
                                                        <span>Đã xử lý</span>
                                                    </div>
                                                    <div class="w_center w_55">
                                                        <div class="progress">
                                                            <div class="progress-bar bg-warning" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 75%;">
                                                                <span class="">75%</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="w_right w_20">
                                                        <span class="badge bg-warning" style="background-color:#337ab7;font-size: 14px">125</span>
                                                    </div>
                                                    <div class="clearfix"></div>
                                                </div>
                                                <div class="widget_summary">
                                                    <div class="w_left w_25">
                                                        <span>Quá hạn</span>
                                                    </div>
                                                    <div class="w_center w_55">
                                                        <div class="progress">
                                                            <div class="progress-bar" role="progressbar" aria-valuenow="10" aria-valuemin="0" aria-valuemax="100" style="width: 10%; background-color:red">
                                                                <span class="">8%</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="w_right w_20">
                                                        <span class="badge" style="font-size: 14px;background-color:red">3</span>
                                                    </div>
                                                    <div class="clearfix"></div>
                                                </div>
                                                <div class="widget_summary">
                                                    <div class="w_left w_25">
                                                        <span>Báo cáo</span>
                                                    </div>
                                                    <div class="w_center w_55">
                                                        <div class="progress">
                                                            <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 16%; background-color:green">
                                                                <span class="">16%</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="w_right w_20">
                                                        <span class="badge" style="background-color:green; font-size:14px">8</span>
                                                    </div>
                                                    <div class="clearfix"></div>
                                                </div>
                                            </div>
                                            <!-- end of skills -->
                                        </div>

                                        <div class="col-md-10" style="margin-left:-10px" id="showvbden">
                                            <div class="x_panel">
                                                <div class="x_title">
                                                    <h2>DANH SÁCH VĂN BẢN ĐẾN</h2>
                                                    <ul class="nav navbar-right panel_toolbox">
                                                        <li>
                                                            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                                        </li>
                                                        <li class="dropdown">
                                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                                            <ul class="dropdown-menu" role="menu">
                                                                <li>
                                                                    <a href="#">Settings 1</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">Settings 2</a>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                        <li>
                                                            <a class="close-link"><i class="fa fa-close"></i></a>
                                                        </li>
                                                    </ul>
                                                    <div class="clearfix"></div>
                                                </div>
                                                <div class="x_content" style="padding: 0 5px 6px 0px;">
                                                    <form class="form-horizontal form-label-left">
                                                        <fieldset>
                                                            <div class="form-group" style="padding-bottom: 5px;border-bottom: solid 1px #e5e5e5;">
                                                                <div class="col-md-2 col-sm-2 col-xs-12">
                                                                    <select id="heard" class="form-control" required>
                                                                        <option value="">Chọn </option>
                                                                        <option value="KH4" selected>Quốc hội thông qua</option>
                                                                        <option value="KH3">Chính phủ thông qua</option>

                                                                    </select>
                                                                </div>
                                                                <label class="control-label col-md-1 col-sm-1 col-xs-12" for="first-name">
                                                                    Phân nhóm <span class="required">*</span>
                                                                </label>
                                                                <div class="col-md-2 col-sm-2 col-xs-12">
                                                                    <select id="heard" class="form-control" required>
                                                                        <option value="">Chọn nhóm</option>
                                                                        <option value="K14" selected>Văn kiện chung</option>
                                                                        <option value="K13">Các Luật, Nghị quyết được thông qua </option>
                                                                        <option value="K12">Báo cáo công tác</option>
                                                                        <option value="K11">Báo cáo giám sát</option>
                                                                        <option value="K11">Tài liệu chất vấn, trả lời kiến nghị cử tri</option>
                                                                        <option value="K11">Các dự án Luật trình Quốc hội cho ý kiến</option>
                                                                        <option value="K11">Các dự án Luật trình Quốc hội thông qua</option>
                                                                    </select>
                                                                </div>
                                                                <label class="control-label col-md-1 col-sm-1 col-xs-12" for="first-name">
                                                                    Loại <span class="required">*</span>
                                                                </label>
                                                                <div class="col-md-2 col-sm-2 col-xs-12">
                                                                    <select id="heard" class="form-control" required>
                                                                        <option value="">Chọn Loại văn bản</option>
                                                                        <option value="K13">Luật</option>
                                                                        <option value="K12">Nghị quyết</option>
                                                                        <option value="K11">Báo cáo</option>
                                                                        <option value="K11">Tài liệu khác</option>
                                                                    </select>
                                                                </div>
                                                                <div class="col-md-4 col-sm-4 col-xs-12">

                                                                </div>
                                                            </div>
                                                        </fieldset>
                                                    </form>
                                                    <table class="table table-striped table-bordered " id="VBden">
                                                        <thead>
                                                            <tr>
                                                                <th>TT</th>
                                                                <th style="white-space:nowrap">Trích yếu văn bản</th>
                                                                <th style="white-space:nowrap">Đơn vị gửi</th>
                                                                <th style="white-space:nowrap">Số đến</th>
                                                                <th style="white-space:nowrap">Ngày đến</th>
                                                                <th style="white-space:nowrap">Ngày văn bản</th>
                                                                <th style="white-space:nowrap">Số ký hiệu</th>
                                                                <th style="white-space:nowrap">Ngày văn bản</th>
                                                                <th style="white-space:nowrap">Loại văn bản</th>
                                                                <th style="white-space:nowrap">Trạng thái</th>
                                                                <th>Tải</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>

                                                            <tr class="odd">
                                                                <td>1</td>
                                                                <td style="font-weight: bold;" class="showIfram">Sửa đổi, bổ sung một số điều của Nghị định số 49/2013/NĐ-CP ngày 14 tháng 5 năm 2013 của Chính phủ quy định chi tiết thi hành một số điều của Bộ luật lao động về tiền lương</td>
                                                                <td style="white-space:nowrap">Chính phủ </td>
                                                                <td style="white-space:nowrap">VBĐ-0001</td>
                                                                <td style="white-space:nowrap">01/07/2018</td>
                                                                <td style="white-space:nowrap">11/09/2018</td>
                                                                <td style="white-space:nowrap">121/2018/NĐ-CP</td>
                                                                <td style="white-space:nowrap">07/08/2018</td>
                                                                <td style="white-space:nowrap">Pháp luật</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>2</td>
                                                                <td style="font-weight: bold;" class="showIfram1">Quy định xử phạt vi phạm hành chính về an toàn thực phẩm</td>
                                                                <td style="white-space:nowrap">Bộ Kế hoạch và Đầu tư</td>
                                                                <td style="white-space:nowrap">VBĐ-0002</td>
                                                                <td style="white-space:nowrap">05/09/2018</td>
                                                                <td style="white-space:nowrap">19/08/2018</td>
                                                                <td style="white-space:nowrap">38/2018/QĐ-TTg</td>
                                                                <td style="white-space:nowrap">19/08/2018</td>
                                                                <td style="white-space:nowrap">Nghị quyết</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>3</td>
                                                                <td style="font-weight: bold;" class="showIfram2">Luật sửa đổi, bổ sung một số điều của Luật Thi hành án hình sự</td>
                                                                <td style="white-space:nowrap;">Bộ Công an</td>
                                                                <td style="white-space:nowrap">VBĐ-0003</td>
                                                                <td style="white-space:nowrap">	28/08/2018</td>
                                                                <td style="white-space:nowrap">04/09/2018</td>
                                                                <td style="white-space:nowrap">114/2018/NĐ-CP</td>
                                                                <td style="white-space:nowrap">29-06-2018</td>
                                                                <td style="white-space:nowrap">Nghị định</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>4</td>
                                                                <td style="font-weight: bold;" class="showIfram3">	Quy định về ngày thành lập, ngày truyền thống, ngày hưởng ứng của các bộ, ngành, địa phương.</td>
                                                                <td style="white-space:nowrap">Bộ kế hoạch và đầu tư</td>
                                                                <td style="white-space:nowrap">VBĐ-0004</td>
                                                                <td style="white-space:nowrap">	29/08/2018</td>
                                                                <td style="white-space:nowrap">	29/08/2018</td>
                                                                <td style="white-space:nowrap">59/2018/TT-BTC</td>
                                                                <td style="white-space:nowrap">19-11-2015</td>
                                                                <td style="white-space:nowrap">Nghị quyết</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>5</td>
                                                                <td style="font-weight: bold;" class="showIfram1">Hướng dẫn về đấu giá thí điểm hạn ngạch thuế quan nhập khẩu đường năm 2018 </td>
                                                                <td style="white-space:nowrap;">Chi cục thuế</td>
                                                                <td style="white-space:nowrap">VBĐ-0005</td>
                                                                <td style="white-space:nowrap">21/08/2018</td>
                                                                <td style="white-space:nowrap">21/07/2018	</td>
                                                                <td style="white-space:nowrap">22/2018/TT-BCT	</td>
                                                                <td style="white-space:nowrap">29-06-2018</td>
                                                                <td style="white-space:nowrap">Báo cáo</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>6</td>
                                                                <td style="font-weight: bold;" class="showIfram2">	Công bố vùng nước cảng biển thuộc địa phận tỉnh Nam Định và khu vực quản lý của Cảng vụ hàng hải Nam Định.</td>
                                                                <td style="white-space:nowrap">Bộ Tài chính</td>
                                                                <td style="white-space:nowrap">VBĐ-0006</td>
                                                                <td style="white-space:nowrap">09/08/2018</td>
                                                                <td style="white-space:nowrap">17/07/2018</td>
                                                                <td style="white-space:nowrap">46/2018/TT-BGTVT	</td>
                                                                <td style="white-space:nowrap">09/08/2018</td>
                                                                <td style="white-space:nowrap">Nghị quyết</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>7</td>
                                                                <td style="font-weight: bold;" class="showIfram3">Luật sửa đổi, bổ sung một số điều của Luật Xây dựng, Luật nhà ở, Luật Kinh doanh bất động sản và Luật quy hoạch đô thị</td>
                                                                <td style="white-space:nowrap">Bộ Kế hoạch và Đầu tư</td>
                                                                <td style="white-space:nowrap">VBĐ-0007</td>
                                                                <td style="white-space:nowrap">23/11/2017</td>
                                                                <td style="white-space:nowrap">20/01/2017</td>
                                                                <td style="white-space:nowrap">21/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">19-11-2018</td>
                                                                <td style="white-space:nowrap">Báo cáo</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>8</td>
                                                                <td style="font-weight: bold;" class="showIfram1">	Bãi bỏ một số Thông tư do Bộ trưởng, Chủ nhiệm Ủy ban Dân tộc ban hành</td>
                                                                <td style="white-space:nowrap">Bộ Tài chính</td>
                                                                <td style="white-space:nowrap">VBĐ-0008</td>
                                                                <td style="white-space:nowrap">04/04/2017</td>
                                                                <td style="white-space:nowrap">07/06/2017</td>
                                                                <td style="white-space:nowrap">20/2018/TT-BCT	</td>
                                                                <td style="white-space:nowrap">09-12-2018</td>
                                                                <td style="white-space:nowrap">Nghị quyết</td>
                                                                <td style="white-space:nowrap">Đã thông qua </td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>9</td>
                                                                <td style="font-weight: bold;" class="showIfram3">	Quy định chức năng, nhiệm vụ, quyền hạn và cơ cấu tổ chức của Tổng cục Đường bộ Việt Nam trực thuộc Bộ Giao thông vận tải</td>
                                                                <td style="white-space:nowrap">Bộ Giao Thông Vận Tải</td>
                                                                <td style="white-space:nowrap">VBĐ-0009</td>
                                                                <td style="white-space:nowrap">04/08/2018</td>
                                                                <td style="white-space:nowrap">02/09/2018</td>
                                                                <td style="white-space:nowrap">35/2018/QĐ-TTg</td>
                                                                <td style="white-space:nowrap">29-06-2018</td>
                                                                <td style="white-space:nowrap">Báo Cáo</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>10</td>
                                                                <td style="font-weight: bold;" class="showIfram2">Hướng dẫn việc quản lý, vận hành, trao đổi và khai thác thông tin trong Cơ sở dữ liệu quốc gia về tài sản công</td>
                                                                <td style="white-space:nowrap">Bộ Tài Chính</td>
                                                                <td style="white-space:nowrap">VBĐ-0010</td>
                                                                <td style="white-space:nowrap">03/09/2018</td>
                                                                <td style="white-space:nowrap">06/10/2018	</td>
                                                                <td style="white-space:nowrap">09/2018/NQ-HĐND	</td>
                                                                <td style="white-space:nowrap">05/07/2018	</td>
                                                                <td style="white-space:nowrap">Công Văn</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>11</td>
                                                                <td style="font-weight: bold;" class="showIfram1">Báo cáo số 1010/BC-UBTVQH13 của Ủy ban Thường vụ Quốc hội giải trình, tiếp thu ý kiến ĐBQH về Dự thảo Nghị quyết của Quốc hội “Về tăng cường quản lý đất đai có nguồn gốc từ nông trường, lâm trường quốc doanh do các công ty nông nghiệp </td>
                                                                <td style="white-space:nowrap">Bộ Tư pháp</td>
                                                                <td style="white-space:nowrap">VBĐ-0011</td>
                                                                <td style="white-space:nowrap">02/06/2018</td>
                                                                <td style="white-space:nowrap">09/05/2018</td>
                                                                <td style="white-space:nowrap">67/2018/TT-BTC</td>
                                                                <td style="white-space:nowrap">29-06-2018</td>
                                                                <td style="white-space:nowrap">Báo cáo</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>12</td>
                                                                <td style="font-weight: bold;" class="showIfram">	Xác định chiều sâu vành đai biên giới và xác lập vùng cấm trong khu vực biên giới tỉnh An Giang</td>
                                                                <td style="white-space:nowrap">Bộ Giao Thông Vận Tải</td>
                                                                <td style="white-space:nowrap">VBĐ-0012</td>
                                                                <td style="white-space:nowrap">03/10/2018</td>
                                                                <td style="white-space:nowrap">06/03/2018	</td>
                                                                <td style="white-space:nowrap">19/2018/TT-BCT	</td>
                                                                <td style="white-space:nowrap">02/09/2018</td>
                                                                <td style="white-space:nowrap">Công Văn</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>13</td>
                                                                <td style="font-weight: bold;" class="showIfram2">Quy định về việc xây dựng và ban hành văn bản quy phạm pháp luật của Bộ Công Thương</td>
                                                                <td style="white-space:nowrap">Bộ Công Thương</td>
                                                                <td style="white-space:nowrap">VBĐ-0013</td>
                                                                <td style="white-space:nowrap">01/05/2018</td>
                                                                <td style="white-space:nowrap">06/04/2018	</td>
                                                                <td style="white-space:nowrap">18/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">06/08/2018	</td>
                                                                <td style="white-space:nowrap">Nghị Định</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>

                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="col-md-10" style="margin-left:-10px" id="showvbdi">
                                            <div class="x_panel">
                                                <div class="x_title">
                                                    <h2>DANH SÁCH VĂN BẢN ĐI</h2>
                                                    <ul class="nav navbar-right panel_toolbox">
                                                        <li>
                                                            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                                        </li>
                                                        <li class="dropdown">
                                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                                            <ul class="dropdown-menu" role="menu">
                                                                <li>
                                                                    <a href="#">Settings 1</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">Settings 2</a>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                        <li>
                                                            <a class="close-link"><i class="fa fa-close"></i></a>
                                                        </li>
                                                    </ul>
                                                    <div class="clearfix"></div>
                                                </div>
                                                <div class="x_content">
                                                    <form class="form-horizontal form-label-left">
                                                        <fieldset>
                                                            <div class="form-group" style="padding-bottom: 5px;border-bottom: solid 1px #e5e5e5;">
                                                                <div class="col-md-2 col-sm-2 col-xs-12">
                                                                    <select id="heard" class="form-control" required>
                                                                        <option value="">Chọn </option>
                                                                        <option value="KH4" selected>Quốc hội thông qua</option>
                                                                        <option value="KH3">Chính phủ thông qua</option>

                                                                    </select>
                                                                </div>
                                                                <label class="control-label col-md-1 col-sm-1 col-xs-12" for="first-name">
                                                                    Phân nhóm <span class="required">*</span>
                                                                </label>
                                                                <div class="col-md-2 col-sm-2 col-xs-12">
                                                                    <select id="heard" class="form-control" required>
                                                                        <option value="">Chọn nhóm</option>
                                                                        <option value="K14" selected>Văn kiện chung</option>
                                                                        <option value="K13">Các Luật, Nghị quyết được thông qua </option>
                                                                        <option value="K12">Báo cáo công tác</option>
                                                                        <option value="K11">Báo cáo giám sát</option>
                                                                        <option value="K11">Tài liệu chất vấn, trả lời kiến nghị cử tri</option>
                                                                        <option value="K11">Các dự án Luật trình Quốc hội cho ý kiến</option>
                                                                        <option value="K11">Các dự án Luật trình Quốc hội thông qua</option>
                                                                    </select>
                                                                </div>
                                                                <label class="control-label col-md-1 col-sm-1 col-xs-12" for="first-name">
                                                                    Loại <span class="required">*</span>
                                                                </label>
                                                                <div class="col-md-2 col-sm-2 col-xs-12">
                                                                    <select id="heard" class="form-control" required>
                                                                        <option value="">Chọn Loại văn bản</option>
                                                                        <option value="K13">Luật</option>
                                                                        <option value="K12">Nghị quyết</option>
                                                                        <option value="K11">Báo cáo</option>
                                                                        <option value="K11">Tài liệu khác</option>
                                                                    </select>
                                                                </div>
                                                                <div class="col-md-4 col-sm-4 col-xs-12">

                                                                </div>
                                                            </div>
                                                        </fieldset>
                                                    </form>
                                                    <table class="table table-striped table-bordered " id="VBdi">
                                                        <thead>
                                                            <tr>
                                                                <th>TT</th>
                                                                <th style="white-space:nowrap">Trích yếu văn bản</th>
                                                                <th style="white-space:nowrap">Đơn vị gửi</th>
                                                                <th style="white-space:nowrap">Số đến</th>
                                                                <th style="white-space:nowrap">Ngày đến</th>
                                                                <th style="white-space:nowrap">Ngày văn bản</th>
                                                                <th style="white-space:nowrap">Số ký hiệu</th>
                                                                <th style="white-space:nowrap">Ngày văn bản</th>
                                                                <th style="white-space:nowrap">Loại văn bản</th>
                                                                <th style="white-space:nowrap">Trạng thái</th>
                                                                <th>Tải</th>
                                                            </tr>
                                                        </thead>
                                                        <tbody>
                                                            <tr class="odd">
                                                                <td>1</td>
                                                                <td style="font-weight: bold;" class="showIfram2">Luật sửa đổi, bổ sung một số điều của Luật Thi hành án hình sự</td>
                                                                <td style="white-space:nowrap;">Bộ Công an</td>
                                                                <td style="white-space:nowrap">VBĐ-0003</td>
                                                                <td style="white-space:nowrap">	28/08/2018</td>
                                                                <td style="white-space:nowrap">04/09/2018</td>
                                                                <td style="white-space:nowrap">114/2018/NĐ-CP</td>
                                                                <td style="white-space:nowrap">29-06-2018</td>
                                                                <td style="white-space:nowrap">Nghị định</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>2</td>
                                                                <td style="font-weight: bold;" class="showIfram3">	Quy định về ngày thành lập, ngày truyền thống, ngày hưởng ứng của các bộ, ngành, địa phương.</td>
                                                                <td style="white-space:nowrap">Bộ kế hoạch và đầu tư</td>
                                                                <td style="white-space:nowrap">VBĐ-0004</td>
                                                                <td style="white-space:nowrap">	29/08/2018</td>
                                                                <td style="white-space:nowrap">	29/08/2018</td>
                                                                <td style="white-space:nowrap">59/2018/TT-BTC</td>
                                                                <td style="white-space:nowrap">19-11-2015</td>
                                                                <td style="white-space:nowrap">Nghị quyết</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>

                                                            <tr class="odd">
                                                                <td>3</td>
                                                                <td style="font-weight: bold;" class="showIfram1">Hướng dẫn về đấu giá thí điểm hạn ngạch thuế quan nhập khẩu đường năm 2018 </td>
                                                                <td style="white-space:nowrap;">Chi cục thuế</td>
                                                                <td style="white-space:nowrap">VBĐ-0005</td>
                                                                <td style="white-space:nowrap">21/08/2018</td>
                                                                <td style="white-space:nowrap">21/07/2018	</td>
                                                                <td style="white-space:nowrap">22/2018/TT-BCT	</td>
                                                                <td style="white-space:nowrap">29-06-2018</td>
                                                                <td style="white-space:nowrap">Báo cáo</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>4</td>
                                                                <td style="font-weight: bold;" class="showIfram3">Luật sửa đổi, bổ sung một số điều của Luật Xây dựng, Luật nhà ở, Luật Kinh doanh bất động sản và Luật quy hoạch đô thị</td>
                                                                <td style="white-space:nowrap">Bộ Kế hoạch và Đầu tư</td>
                                                                <td style="white-space:nowrap">VBĐ-0007</td>
                                                                <td style="white-space:nowrap">23/11/2017</td>
                                                                <td style="white-space:nowrap">20/01/2017</td>
                                                                <td style="white-space:nowrap">21/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">19-11-2018</td>
                                                                <td style="white-space:nowrap">Báo cáo</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>5</td>
                                                                <td style="font-weight: bold;" class="showIfram2">	Công bố vùng nước cảng biển thuộc địa phận tỉnh Nam Định và khu vực quản lý của Cảng vụ hàng hải Nam Định.</td>
                                                                <td style="white-space:nowrap">Bộ Tài chính</td>
                                                                <td style="white-space:nowrap">VBĐ-0006</td>
                                                                <td style="white-space:nowrap">09/08/2018</td>
                                                                <td style="white-space:nowrap">17/07/2018</td>
                                                                <td style="white-space:nowrap">46/2018/TT-BGTVT	</td>
                                                                <td style="white-space:nowrap">09/08/2018</td>
                                                                <td style="white-space:nowrap">Nghị quyết</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="odd">
                                                                <td>6</td>
                                                                <td style="font-weight: bold;" class="showIfram3">	Quy định chức năng, nhiệm vụ, quyền hạn và cơ cấu tổ chức của Tổng cục Đường bộ Việt Nam trực thuộc Bộ Giao thông vận tải</td>
                                                                <td style="white-space:nowrap">Bộ Giao Thông Vận Tải</td>
                                                                <td style="white-space:nowrap">VBĐ-0009</td>
                                                                <td style="white-space:nowrap">04/08/2018</td>
                                                                <td style="white-space:nowrap">02/09/2018</td>
                                                                <td style="white-space:nowrap">35/2018/QĐ-TTg</td>
                                                                <td style="white-space:nowrap">29-06-2018</td>
                                                                <td style="white-space:nowrap">Báo Cáo</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>7</td>
                                                                <td style="font-weight: bold;" class="showIfram2">Quy định về việc xây dựng và ban hành văn bản quy phạm pháp luật của Bộ Công Thương</td>
                                                                <td style="white-space:nowrap">Bộ Công Thương</td>
                                                                <td style="white-space:nowrap">VBĐ-0013</td>
                                                                <td style="white-space:nowrap">01/05/2018</td>
                                                                <td style="white-space:nowrap">06/04/2018	</td>
                                                                <td style="white-space:nowrap">18/2018/TT-BCT</td>
                                                                <td style="white-space:nowrap">06/08/2018	</td>
                                                                <td style="white-space:nowrap">Nghị Định</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>8</td>
                                                                <td style="font-weight: bold;" class="showIfram2">Hướng dẫn việc quản lý, vận hành, trao đổi và khai thác thông tin trong Cơ sở dữ liệu quốc gia về tài sản công</td>
                                                                <td style="white-space:nowrap">Bộ Tài Chính</td>
                                                                <td style="white-space:nowrap">VBĐ-0010</td>
                                                                <td style="white-space:nowrap">03/09/2018</td>
                                                                <td style="white-space:nowrap">06/10/2018	</td>
                                                                <td style="white-space:nowrap">09/2018/NQ-HĐND	</td>
                                                                <td style="white-space:nowrap">05/07/2018	</td>
                                                                <td style="white-space:nowrap">Công Văn</td>
                                                                <td style="white-space:nowrap">Chưa thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>9</td>
                                                                <td style="font-weight: bold;" class="showIfram1">	Bãi bỏ một số Thông tư do Bộ trưởng, Chủ nhiệm Ủy ban Dân tộc ban hành</td>
                                                                <td style="white-space:nowrap">Bộ Tài chính</td>
                                                                <td style="white-space:nowrap">VBĐ-0008</td>
                                                                <td style="white-space:nowrap">04/04/2017</td>
                                                                <td style="white-space:nowrap">07/06/2017</td>
                                                                <td style="white-space:nowrap">20/2018/TT-BCT	</td>
                                                                <td style="white-space:nowrap">09-12-2018</td>
                                                                <td style="white-space:nowrap">Nghị quyết</td>
                                                                <td style="white-space:nowrap">Đã thông qua </td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>

                                                            <tr class="odd">
                                                                <td>10</td>
                                                                <td style="font-weight: bold;" class="showIfram1">Báo cáo số 1010/BC-UBTVQH13 của Ủy ban Thường vụ Quốc hội giải trình, tiếp thu ý kiến ĐBQH về Dự thảo Nghị quyết của Quốc hội “Về tăng cường quản lý đất đai có nguồn gốc từ nông trường, lâm trường quốc doanh do các công ty nông nghiệp </td>
                                                                <td style="white-space:nowrap">Bộ Tư pháp</td>
                                                                <td style="white-space:nowrap">VBĐ-0011</td>
                                                                <td style="white-space:nowrap">02/06/2018</td>
                                                                <td style="white-space:nowrap">09/05/2018</td>
                                                                <td style="white-space:nowrap">67/2018/TT-BTC</td>
                                                                <td style="white-space:nowrap">29-06-2018</td>
                                                                <td style="white-space:nowrap">Báo cáo</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                            <tr class="even">
                                                                <td>11</td>
                                                                <td style="font-weight: bold;" class="showIfram">	Xác định chiều sâu vành đai biên giới và xác lập vùng cấm trong khu vực biên giới tỉnh An Giang</td>
                                                                <td style="white-space:nowrap">Bộ Giao Thông Vận Tải</td>
                                                                <td style="white-space:nowrap">VBĐ-0012</td>
                                                                <td style="white-space:nowrap">03/10/2018</td>
                                                                <td style="white-space:nowrap">06/03/2018	</td>
                                                                <td style="white-space:nowrap">19/2018/TT-BCT	</td>
                                                                <td style="white-space:nowrap">02/09/2018</td>
                                                                <td style="white-space:nowrap">Công Văn</td>
                                                                <td style="white-space:nowrap">Đã thông qua</td>
                                                                <td><i class="fa fa-download"></i></td>
                                                            </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="ModalConfirm" role="dialog" style="z-index: 10000000;">
        <div class="modal-dialog" style="width: 90%;">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" style="color: #34bfa3; font-weight:bold; font-size: 18px !important; float: left;">Văn bản luật</h5>
                    <a href="#" data-dismiss="modal" aria-label="Close" style="float:right; font-size: 16px;">
                        <span aria-hidden="true">&times;</span>
                    </a>
                </div>
                <div class="modal-body" id="ifamModal">

                </div>
            </div>

        </div>
    </div>
    <!-- /page content -->
    <!-- footer content -->
    <footer style="margin-left: 0px !important;">
        <div class="pull-right">
            TRUNG TÂM ĐIỀU HÀNH - TP Hồ Chí Minh
        </div>
        <div class="clearfix"></div>
    </footer>
    <!-- /footer content -->

    <div class="compose col-md-6 col-xs-12" style="display: none;">
        <div class="compose-header">
            Soạn thư mới
            <span class="compose-close" style="color:black;    padding-right: 6px;">X</span>
        </div>

        <div class="compose-body">
            <div id="alerts"></div>

            <div class="btn-toolbar editor" data-role="editor-toolbar" data-target="#editor">
                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font"><i class="fa fa-font"></i><b class="caret"></b></a>
                    <ul class="dropdown-menu"></ul>
                </div>

                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font Size"><i class="fa fa-text-height"></i>&nbsp;<b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li>
                            <a data-edit="fontSize 5">
                                <p style="font-size:17px">Huge</p>
                            </a>
                        </li>
                        <li>
                            <a data-edit="fontSize 3">
                                <p style="font-size:14px">Normal</p>
                            </a>
                        </li>
                        <li>
                            <a data-edit="fontSize 1">
                                <p style="font-size:11px">Small</p>
                            </a>
                        </li>
                    </ul>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="bold" title="Bold (Ctrl/Cmd+B)"><i class="fa fa-bold"></i></a>
                    <a class="btn" data-edit="italic" title="Italic (Ctrl/Cmd+I)"><i class="fa fa-italic"></i></a>
                    <a class="btn" data-edit="strikethrough" title="Strikethrough"><i class="fa fa-strikethrough"></i></a>
                    <a class="btn" data-edit="underline" title="Underline (Ctrl/Cmd+U)"><i class="fa fa-underline"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="insertunorderedlist" title="Bullet list"><i class="fa fa-list-ul"></i></a>
                    <a class="btn" data-edit="insertorderedlist" title="Number list"><i class="fa fa-list-ol"></i></a>
                    <a class="btn" data-edit="outdent" title="Reduce indent (Shift+Tab)"><i class="fa fa-dedent"></i></a>
                    <a class="btn" data-edit="indent" title="Indent (Tab)"><i class="fa fa-indent"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="justifyleft" title="Align Left (Ctrl/Cmd+L)"><i class="fa fa-align-left"></i></a>
                    <a class="btn" data-edit="justifycenter" title="Center (Ctrl/Cmd+E)"><i class="fa fa-align-center"></i></a>
                    <a class="btn" data-edit="justifyright" title="Align Right (Ctrl/Cmd+R)"><i class="fa fa-align-right"></i></a>
                    <a class="btn" data-edit="justifyfull" title="Justify (Ctrl/Cmd+J)"><i class="fa fa-align-justify"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Hyperlink"><i class="fa fa-link"></i></a>
                    <div class="dropdown-menu input-append">
                        <input class="span2" placeholder="URL" type="text" data-edit="createLink">
                        <button class="btn" type="button">Add</button>
                    </div>
                    <a class="btn" data-edit="unlink" title="Remove Hyperlink"><i class="fa fa-cut"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" title="Insert picture (or just drag &amp; drop)" id="pictureBtn"><i class="fa fa-picture-o"></i></a>
                    <input type="file" data-role="magic-overlay" data-target="#pictureBtn" data-edit="insertImage">
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="undo" title="Undo (Ctrl/Cmd+Z)"><i class="fa fa-undo"></i></a>
                    <a class="btn" data-edit="redo" title="Redo (Ctrl/Cmd+Y)"><i class="fa fa-repeat"></i></a>
                </div>
            </div>

            <div id="editor" class="editor-wrapper placeholderText" contenteditable="true"></div>
        </div>

        <div class="compose-footer">
            <button id="send" class="btn btn-sm btn-success" type="button">Gửi</button>
        </div>
    </div>

    <script src="../assets/plugins/vendors/jquery/dist/jquery.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="../assets/plugins/vendors/fastclick/lib/fastclick.js"></script>
    <script src="../assets/plugins/vendors/nprogress/nprogress.js"></script>
    <script src="../assets/plugins/vendors/Chart.js/dist/Chart.min.js"></script>
    <script src="../assets/plugins/vendors/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
    <script src="../assets/plugins/vendors/gauge.js/dist/gauge.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>
    <script src="../assets/plugins/vendors/iCheck/icheck.min.js"></script>
    <script src="../assets/plugins/vendors/skycons/skycons.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.pie.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.time.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.stack.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.resize.js"></script>
    <script src="../assets/plugins/vendors/flot.orderbars/js/jquery.flot.orderBars.js"></script>
    <script src="../assets/plugins/vendors/flot-spline/js/jquery.flot.spline.min.js"></script>
    <script src="../assets/plugins/vendors/flot.curvedlines/curvedLines.js"></script>
    <script src="../assets/plugins/vendors/DateJS/build/date.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/dist/jquery.vmap.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/dist/maps/jquery.vmap.world.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/examples/js/jquery.vmap.sampledata.js"></script>
    <script src="../assets/plugins/vendors/moment/min/moment.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.js"></script>
    <script src="../assets/plugins/vendors/raphael/raphael.min.js"></script>
    <script src="../assets/plugins/vendors/morris.js/morris.min.js"></script>
    <script src="../assets/plugins/build/js/custom.min.js"></script>
    <script src="../assets/Custom/modernizr.custom.js"></script>
    <script src="../assets/Custom/jquery.dlmenu.js"></script>
    <script src="../assets/Custom/pagetransitions.js"></script>
    <!--datatable-->
    <script src="../assets/plugins/vendors/datatables.net/js/jquery.dataTables.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-fixedheader/js/dataTables.fixedHeader.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-responsive-bs/js/responsive.bootstrap.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-scroller/js/dataTables.scroller.min.js"></script>
    <!--end datatable-->
    <script src="../assets/Custom/Home.js"></script>
    <script src="../assets/img/dist/js/animsition.min.js"></script>
    <!-- Custom Theme Scripts -->
    <!--<script src="../assets/plugins/build/js/custom.min.js"></script>-->
    <!-- bootstrap-wysiwyg -->
    <script src="../assets/plugins/vendors/bootstrap-wysiwyg/js/bootstrap-wysiwyg.min.js"></script>
    <script src="../assets/plugins/vendors/jquery.hotkeys/jquery.hotkeys.js"></script>
    <script src="../assets/plugins/vendors/google-code-prettify/src/prettify.js"></script>
    <script src="../Dashboard/common-listbox.js"></script>
    <script>
        $(document).ready(function () {
            $(".animsition").animsition({
                inClass: 'rotate-in',
                outClass: 'rotate-out',
                inDuration: 1500,
                outDuration: 800,
                linkElement: '.animsition-link',
                // e.g. linkElement: 'a:not([target="_blank"]):not([href^="#"])'
                loading: true,
                loadingParentElement: 'body', //animsition wrapper element
                loadingClass: 'animsition-loading',
                loadingInner: '', // e.g '<img src="loading.svg" />'
                timeout: false,
                timeoutCountdown: 5000,
                onLoadEvent: true,
                browser: ['animation-duration', '-webkit-animation-duration'],
                // "browser" option allows you to disable the "animsition" in case the css property in the array is not supported by your browser.
                // The default setting is to disable the "animsition" in a browser that does not support "animation-duration".
                overlay: false,
                overlayClass: 'animsition-overlay-slide',
                overlayParentElement: 'body',
                transition: function (url) { window.location.href = url; }
            });
            $('#VBden').DataTable();
            $('#VBdi').DataTable();
        });
    </script>

</body>
</html>